Bug 117529 - xinetd[4335]: libwrap refused connection to sgi_fam
xinetd[4335]: libwrap refused connection to sgi_fam
Status: CLOSED DUPLICATE of bug 108583
Product: Fedora
Classification: Fedora
Component: xinetd (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Depends On:
  Show dependency treegraph
Reported: 2004-03-04 18:22 EST by Jose Luis Nuñez
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 13:07:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jose Luis Nuñez 2004-03-04 18:22:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.4.1)

Description of problem:

the "Bugzilla Bug 75055:  gnome fails to run due to sgi_fam" is being
suffered by me since I moved from Red Hat 9.0 to Fedora-1 a couple of
weeks ago.

The problem happens every time I try to start gnomen window manager.

After login at the GDM interface, the system is unable to load gnome.

I have read this bugtrack, and the "Bugzilla Bug 74696:  Broken
tcp_wrappers support", but I still don't know how to fix it. I'm
affraid that the patch given in this bug list is for an old version of
xinetd, and ist not valid for me, in fact I'm using xinetd-2.3.12-4.10.0.

I don't know if it is relevant or not, but KDE is running ok in the
same box.

Thanx in advance

Jose Luis Nu�ez

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.From gdm start a new session with gnome

Actual Results:  The login Fedora's window appears but nothing more

The system starts writing in /var/log/message the following information
Mar  4 23:07:54 galileo xinetd[4335]: warning: can't get client
address: Transport endpoint is not connected
Mar  4 23:07:54 galileo xinetd[4335]: libwrap refused connection to
sgi_fam (libwrap=fam) from <no address>

Expected Results:  The gnome widows manager should start up.

Additional info:
Comment 1 W. Michael Petullo 2004-04-11 09:37:38 EDT
This is a duplicate of bug #108582.  This bug seems to be in Fedora
Core 1 Test 3, Fedora Core 1 and RHEL 3.  Can someone mark this as a
Comment 2 W. Michael Petullo 2004-04-11 09:41:12 EDT
I made a typing error in comment #1.  This bug is a duplicate of #108583.
Comment 3 Matthew Miller 2006-07-11 13:31:47 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 4 John Thacker 2006-10-28 13:07:34 EDT

*** This bug has been marked as a duplicate of 108583 ***

Note You need to log in before you can comment on or make changes to this bug.